.container {
    width: 100%;
}

ul {
    padding: 0px;
}

.sidemenu-title {
    font-weight: normal;
    font-size: x-large;
    text-align: start;
    margin-left: 10px;
    margin-top: 10px;
}

.headerMenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-height: 10vh;
    background-color: #FFFFFF;
    border-bottom: solid 2px #b8b8b8;

}


